Bug 111542

Summary: [CI][DRMTIP][BSW only]Random tests - incomplete
Product: DRI Reporter: Lakshmi <lakshminarayana.vudum>
Component: DRM/IntelAssignee: Intel GFX Bugs mailing list <intel-gfx-bugs>
Status: RESOLVED MOVED QA Contact: Intel GFX Bugs mailing list <intel-gfx-bugs>
Severity: not set    
Priority: not set CC: intel-gfx-bugs
Version: DRI git   
Hardware: Other   
OS: All   
Whiteboard:
i915 platform: BSW/CHT i915 features:

Description Lakshmi 2019-09-03 06:28:59 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_358/fi-bsw-n3050/igt@kms_flip@flip-vs-panning-vs-hang-interruptible.html

Currently logs can not be found here. You can find it from internal staging pages.

Lets keep this bug open to capture all incompletes from BSW and create a separate bug if a same test fails regularly (as incomplete).
Comment 1 CI Bug Log 2019-09-03 06:29:24 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* BSW: Random tests - incomplete
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_358/fi-bsw-n3050/igt@kms_flip@flip-vs-panning-vs-hang-interruptible.html
Comment 2 CI Bug Log 2019-09-10 06:52:06 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete -}
{+ BSW: Random tests - incomplete +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-bsw-kefka/igt@gem_exec_suspend@basic-s3.html
Comment 3 CI Bug Log 2019-09-24 11:21:24 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete -}
{+ BSW: Random tests - incomplete +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_373/fi-bsw-kefka/igt@gem_ctx_switch@queue-heavy.html
Comment 4 CI Bug Log 2019-10-11 08:28:20 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_387/fi-bsw-kefka/igt@gem_linear_blits@interruptible.html
Comment 5 CI Bug Log 2019-10-14 09:11:05 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5222/fi-bsw-kefka/igt@i915_selftest@live_execlists.html
Comment 7 CI Bug Log 2019-10-14 14:00:05 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* BSW: igt@gem_ctx_switch@rcs0 - incomplete - empty logs
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7073/fi-bsw-cyan/igt@gem_ctx_switch@rcs0.html
Comment 8 CI Bug Log 2019-10-18 12:55:26 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: igt@gem_ctx_switch@rcs0 - incomplete - empty logs -}
{+ BSW: igt@gem_ctx_switch@rcs0 - incomplete - empty logs +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7102/fi-bsw-cyan/igt@kms_pipe_crc_basic@nonblocking-crc-pipe-a-frame-sequence.html
Comment 9 CI Bug Log 2019-10-23 12:14:18 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_389/fi-bsw-kefka/igt@gem_persistent_relocs@forked-thrash-inactive.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_391/fi-bsw-kefka/igt@gem_ppgtt@blt-vs-render-ctx0.html
Comment 10 ashutosh.dixit 2019-10-23 18:18:23 UTC
Bug assessment: sorry nothing very useful to say. Understand that
Comment 11 ashutosh.dixit 2019-10-23 18:22:39 UTC
Bug assessment: sorry nothing very useful to say. Understood that the title "[BSW only]Random tests - incomplete" means that this bug is a catch-all for all incomplete (probably hangs) failures see on BSW, i.e. the CI Bug Log filter is set up so that all incompletes/hangs seen on BSW will end up here.

Is this a way for ignoring BSW failures? We have been considering having a RESOLVED/LOW_IMPACT category which can be used to catch bugs of this kind I assume? What severity/importance should be set for this one?
Comment 12 CI Bug Log 2019-10-24 16:34:48 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7170/fi-bsw-cyan/igt@i915_selftest@live_gtt.html
Comment 14 CI Bug Log 2019-10-28 15:30:11 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7187/fi-bsw-cyan/igt@gem_exec_parallel@basic.html
Comment 15 CI Bug Log 2019-11-06 09:30:19 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_397/fi-bsw-n3050/igt@kms_flip@flip-vs-fences.html
Comment 16 CI Bug Log 2019-11-21 10:17:18 UTC
A CI Bug Log filter associated to this bug has been updated:

{- BSW: Random tests - incomplete - system hang -}
{+ BSW: Random tests - incomplete - system hang +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_406/fi-bsw-kefka/igt@gem_userptr_blits@coherency-unsync.html
Comment 17 Martin Peres 2019-11-29 19:25:53 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/drm/intel/issues/392.

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.